diff mbox series

[08/15] travis: Allow ubuntu-latest to fail

Message ID 20200612022452.371685-9-oohall@gmail.com
State Accepted
Headers show
Series [01/15] test/qemu: Update command line arguments | expand

Checks

Context Check Description
snowpatch_ozlabs/apply_patch fail Failed to apply to any branch
snowpatch_ozlabs/apply_patch warning Failed to apply on branch master (fe70fbb78d33abea788a3221bc409a7c50c019c3)

Commit Message

Oliver O'Halloran June 12, 2020, 2:24 a.m. UTC
Ubuntu-latest is a rolling development release, similar to rawhide.
There's no need to treat failing there as an actual error.

Signed-off-by: Oliver O'Halloran <oohall@gmail.com>
---
 .travis.yml | 1 +
 1 file changed, 1 insertion(+)

Comments

Vasant Hegde June 12, 2020, 11:03 a.m. UTC | #1
On 6/12/20 7:54 AM, Oliver O'Halloran wrote:
> Ubuntu-latest is a rolling development release, similar to rawhide.
> There's no need to treat failing there as an actual error.
> 
> Signed-off-by: Oliver O'Halloran <oohall@gmail.com>

Reviewed-by: Vasant Hegde <hegdevasant@linux.vnet.ibm.com>

-Vasant
diff mbox series

Patch

diff --git a/.travis.yml b/.travis.yml
index 1ca5dd7cacd2..714aeb6f98eb 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -25,6 +25,7 @@  jobs:
   allow_failures:
     - env: RUN_ON_CONTAINER=fedora-rawhide
     - env: RUN_ON_CONTAINER=debian-unstable
+    - env: RUN_ON_CONTAINER=ubuntu-latest
   exclude:
     - os: linux-ppc64le
       env: RUN_ON_CONTAINER=centos7